Definition revisions

Retrieve a Definition Revision's canonical content

Returns the exact canonical resolved content identified by the revision's graph digest, suitable for saving or piping into a diff.

GET
/definition_revisions/{definition_revision_id}/content

Returns the exact canonical resolved content identified by the revision's graph digest, suitable for saving or piping into a diff.

AuthorizationBearer <token>

Organization API key from the console (ak_...), or an OAuth access token with user:org:read, the organization selected during consent, and the capability required by the operation.

In: header

Path Parameters

definition_revision_id*string

Unique identifier for an immutable resolved Definition Revision.

Match^drev_[a-z0-9]{16}$

Response Body

text/plain

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/definition_revisions/drev_6m1q8v4k2p9d7h3c/content"
"string"